body {
	background-color: #000000;
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
}

td {
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
}

th {
	font-family: "Times New Roman", Times, serif;
}
A {COLOR: #006633; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-weight: bold;}
A:HOVER {COLOR: #80ff80; TEXT-DECORATION: none;	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-weight: bold;}
A:ACTIVE {COLOR: #006633; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-weight: bold;}
.header1 {
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 20px;
	font-weight: bold;
}
.header2 {
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 14px;
	font-weight: normal;
}
.header3 {
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 12px;
	font-weight: normal;
}
.highlight {
	font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 18px;
	font-weight: bold;
}
A.menu      {
  COLOR: #006633; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-size: 12px; font-weight: bold;
}
A.menu:hover {
  COLOR: #80ff80; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-size: 12px; font-weight: bold;
}
A.menu:active {
  COLOR: #006633; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman"; font-size: 12px; font-weight: bold;
}
.menu      {
  COLOR: #006633; TEXT-DECORATION: none; font-family: "Bookman Old Style", Garamond, Georgia, "Times New Roman";  font-size: 12px; font-weight: normal;
}
.footer {
	"Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 10px;
	color: #000000;
    font-weight: normal;
    text-decoration: none;		
}
A.footer     {
	"Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 10px;
	color: #000000;
    font-weight: normal;
    text-decoration: none;		
}
A.footer:hover {
	"Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 10px;
	color: #999999;
    font-weight: normal;
    text-decoration: none;				
}
A.footer:active {
	"Bookman Old Style", Garamond, Georgia, "Times New Roman";
	font-size: 10px;
	color: #000000;
    font-weight: normal;
    text-decoration: none;			
}
#possum {
	position:relative;
	left: 0px;
	bottom: 2px;
}
